.intro-title {
  position: relative;
  max-width: 100%;
  text-align: left;
  width: 93%;
  left: 0;
  right: 0;
  margin: 0 auto;
  background: transparent;
  margin-bottom: 3rem;
}

section.manson-sec.third-party-blogs .intro-title {
  width: 93%;
}

.intro-title .col-xs-12 {
  flex: 100%;
  max-width: 100%;
}

.intro-title h6 {
  color: #1d4d2a;
  padding: 0.3rem 0;
  font-weight: bold;
  border-bottom: 3px solid #dca972;
  font-size: 2.5rem;
}

.bold-text.shadow-text {
  z-index: -1;
  color: rgb(116 114 114 / 25%);
  text-shadow: none;
  margin-top: -1.1rem;
  margin-left: -1rem;
  font-size: 4rem;
  line-height: .9;
  position: absolute;
  opacity: 0.7;
  font-weight: 700;
  width: 50rem;
}

.intro-title h2 {
  margin-top: 0.55rem !important;
  text-align: left !important;
  font-size: 3.5rem !important;
  width: 100%;
  color: #1d4d2a;
  font-family: 'Arial';
  font-weight: 500 !important;
}

section.manson-sec.third-party-blogs .intro-title h2 {
  width: 100%;
}

.intro-title p {
  font-size: 1.15rem !important;
  opacity: 0.7;
  width: 90%;
}

section.manson-sec {
  background: transparent;
}

.row.loop-bloglisting {
  margin-top: 4rem;
}

.row.loop-bloglisting .must-read-box:nth-child(2n + 1) {
  margin-top: -3rem;
}

/* section.retail-ecosystem-sec {
    background-color: #FFFBD3;
    background-image: none;
} */

.exp-sec {
  background: #ffffff;
}

section.delve-into-section,
section.retail-ecosystem-sec,
section.exp-sec.bg-shade-icon {
  background-color: #fff;
  padding: 5rem 1rem !important;
}

section.exp-sec.listing-nevents.bg-shade-icon.manson-sec,
section#blog-list,
section#lst-fold {
  background-color: #f3f3f3;
  padding: 5rem 1rem !important;
}

section#webi-fold-wrap {
  padding: 5rem 1rem !important;
  background: #1d4d2a;
}

section#webi-fold-wrap .bold-text.shadow-text {
  color: rgb(116 114 114 / 27%);
}

section#webi-fold-wrap .intro-title h2,
section#webi-fold-wrap .intro-title p {
  color: #fff !important;
}

section#webi-fold-wrap .sigle-box {
  box-shadow: none !important;
}

section.delve-into-section .intro-title {
  width: 93%;
}

section.retail-ecosystem-sec .ecosysten-details p {
  font-size: 1.2rem;
  color: #3d3e42;
}

.border-warning {
  background: #dca972 !important;
  border: 0 !important;
  color: #fff !important;
}

section.retail-ecosystem-sec .ecosysten-details .explore-button a.btn:hover {
  background-color: #fad11b;
}

.exp-sec .text-content p {
  color: #57585b;
  font-size: 1.08rem;
}

.abreast-para {
  color: #57585b;
}

.bule-image-area {
  background: #ccc;
  padding: 0.3rem;
  padding-bottom: 0;
  width: 40.6rem;
}

.exp-sec .bule-image-area iframe {
  width: 40rem;
  height: 22.5rem;
}

.scrolling-section .img-sec img {
  border-radius: 0.8rem;
  width: 10rem;
  height: 8rem;
  object-fit: contain;
}

.brochure-cntsec {
  width: 88%;
  margin: 0 auto;
}

section.delve-into-section p {
  font-size: 1.2rem;
  width: 95%;
  padding: 1rem 0rem 2rem;
  color: #3d3e42;
}

section.delve-into-section img {
  width: 100%;
  margin: 0 0 0 auto;
  display: block;
  position: relative;
  right: 1rem;
}

.abreast-para {
  font-size: 1.15rem;
  width: 90%;
}

section.exp-sec .row.videocol-wrap {
  padding: 0 2.2rem;
}

section.exp-sec .scrolling-section small.muted {
  font-size: 1rem;
}

.listing-nevents .intro-title h2 {
  width: 100%;
}

.btm-space {
  margin-bottom: 2rem;
}

section.retail-ecosystem-sec .slick-arrow {
  display: none !important;
}

.flex {
  display: flex;
  align-items: center;
  justify-content: center;
}

section.exp-sec .intro-title {
  width: 93%;
}

section.exp-sec .intro-title p {
  width: 86%;
}

section.exp-sec .row.news-cnt {
  padding: 0 1.8rem;
}

section.exp-sec.listing-nevents .img-sec img {
  width: 10rem;
  border-radius: 0.8rem;
  height: 8.7rem;
  object-fit: contain;
}

section.exp-sec.listing-nevents .row.event-cnt {
  border-bottom: 0.25rem solid #ddd;
  width: 100%;
  padding-bottom: 2rem;
  position: relative;
}

section.retail-ecosystem-sec p {
  position: relative;
}

section.retail-ecosystem-sec .ecosysten-details p {
  left: 0;
}

.exp-sec section.retail-ecosystem-sec .row.ecosystem-details {
  padding: 0 2.5rem;
}

.text-dark {
  color: #3d3e42 !important;
}

/* media */

.btn-outline-warning:hover {
  background-color: #fad11b;
}

.manson-sec .button-viewmore {
  border: 0.18rem solid #fad11b;
}

@media (max-width: 991px) {

  .intro-title h2,
  section.retail-ecosystem-sec h2 {
    width: 100%;
  }

  .intro-title h2 br {
    display: none;
  }

  .intro-title h2 {
    font-size: 2.5rem !important;
  }

  .intro-title p {
    font-size: 1.1rem !important;
  }

  .section-top-heading {
    font-size: 1.5rem;
  }

  section.retail-ecosystem-sec .ecosysten-details .explore-button a.btn {
    font-size: 0.85rem;
  }

  .banner-wrap h1,
  .banner-wrap h2 {
    width: 100%;
  }

  section.retail-ecosystem-sec .row.ecosystem-details {
    padding: 0 0;
  }

  section.exp-sec .scrolling-section small.muted {
    font-size: 1.15rem;
  }

  .exp-sec {
    padding: 2rem 0;
  }

  section.delve-into-section img {
    width: 100%;
    margin: 0;
  }

  .scrolling-section {
    height: 27rem;
  }

  section.exp-sec .row.videocol-wrap {
    padding: 0 0;
  }

  .exp-sec .bule-image-area iframe {
    width: 53rem;
    height: 28.5rem;
  }

  .bule-image-area {
    width: 53.6rem;
  }

  section.exp-sec.listing-nevents .img-sec img {
    height: 4.7rem;
  }

  .small,
  small {
    font-size: 100%;
    font-weight: 400;
  }

  .masonary-sigle-box .text-sec {
    padding: 3rem 1.8rem !important;
  }

  section.manson-sec {
    padding: 2rem 0 !important;
  }

  section.expertise-section.envision-sec {
    padding: 3rem 0 !important;
  }
}

@media (max-width: 767px) {
  .intro-title h2 {
    font-size: 1.85rem !important;
    padding: 0 !important;
  }

  .bold-text.shadow-text {
    z-index: 0;
    color: rgb(116 114 114 / 25%);
    text-shadow: none;
    margin-top: -0.8rem;
    margin-left: 0rem;
    font-size: 2.5rem;
    line-height: .9;
    position: absolute;
    opacity: 0.7;
  }

  .intro-title p {
    width: 100%;
    padding: 0 !important;
    margin: 0 !important;
    margin-bottom: 2rem !important;
  }

  .intro-title,
  section.manson-sec.third-party-blogs .intro-title {
    width: 100%;
  }

  .intro-title h2 {
    font-size: 2rem !important;
  }

  .intro-title p {
    font-size: 1.2rem !important;
  }

  .row.loop-bloglisting .must-read-box:nth-child(2n + 1) {
    margin-top: 0rem;
  }

  .manson-sec .blogs {
    padding: 2rem 0rem 0;
  }

  .row.loop-bloglisting {
    margin-top: 2rem;
  }

  .intro-title:before {
    height: 8rem;
  }

  .intro-title h6 {
    font-size: 1.5rem;
  }

  section.retail-ecosystem-sec .ecosysten-details img {
    width: 100%;
  }

  section.exp-sec .intro-title p {
    width: 100%;
  }

  .exp-sec {
    padding: 5rem 0rem;
  }

  .scrolling-section {
    height: 24rem;
  }

  section.delve-into-section .flex {
    display: block;
  }

  section.delve-into-section p {
    font-size: 1.25rem;
    width: 100%;
    padding: 2rem 0rem 2rem;
  }

  section.delve-into-section .explore-button {
    text-align: center;
  }

  section.delve-into-section img {
    right: 0;
  }

  section.exp-sec .intro-title {
    width: 100%;
  }

  .small,
  small {
    font-size: 100%;
  }

  section.delve-into-section {
    padding: 5rem 0 5rem;
  }

  .exp-sec .bule-image-area iframe {
    width: 25.5rem;
    height: auto;
  }

  .bule-image-area {
    width: 26.25rem;
  }

  .scrolling-section .img-sec img {
    height: 6rem;
  }

  section.retail-ecosystem-sec p {
    left: -2.8rem;
  }

  section.delve-into-section .intro-title {
    margin-bottom: 2rem;
  }

  section.manson-sec .intro-title:before {
    top: 2rem;
  }
}

@media (max-width: 320px) {
  .exp-sec .bule-image-area iframe {
    width: 21rem;
    height: auto;
  }

  .bule-image-area {
    width: 21.6rem;
  }
}

.scrolling-section::-webkit-scrollbar {
  width: 0.3rem;
  /* width of the entire scrollbar */
}

.scrolling-section::-webkit-scrollbar-track {
  background: #f1f1f1;
  /* color of the tracking area */
}

.scrolling-section::-webkit-scrollbar-thumb {
  background-color: #ccc;
  /* color of the scroll thumb */
  border-radius: 0.2rem;
  /* roundness of the scroll thumb */
  border: 0.3rem solid#ccc;
  /* creates padding around scroll thumb */
}

section.exp-sec.listing-nevents .container {
  position: relative;
}

.news-img-sec {
  width: 100%;
}

section.exp-sec.listing-nevents img {
  width: 100%;
}

section.exp-sec.listing-nevents .event-para {
  font-size: 1.12rem;
  font-weight: 400;
  margin: 0 auto 1.5rem;
  color: #3d3e42;
}

#case-study-cnt-wrap .sigle-textarea p {
  width: 95%;
  margin-bottom: 1rem !important;
  margin-top: 0 !important;
  font-size: 1.2rem;
  color: #3d3e42;
  line-height: 1.25;
}

section.exp-sec.listing-nevents h3,
#case-study-cnt-wrap h3 {
  margin-bottom: 0.2rem;
  font-size: 1.5rem;
  font-weight: 600;
  min-height: 4.65rem;
  font-family: Arial, Helvetica, sans-serif;
}

section.exp-sec.listing-nevents .muted {
  font-size: 1.3rem;
  font-weight: 400;
  color: #000;
}

section.exp-sec.listing-nevents .abreast-para {
  width: 95%;
  margin-bottom: 1.5rem;
  font-size: 1.2rem;
  color: #3d3e42;
  line-height: 1.25;
  min-height: 5rem;
  max-height: 5rem;
}

section.exp-sec.listing-nevents a {
  color: #3d3e42;
}

section.exp-sec.listing-nevents a:hover,
section.exp-sec.listing-nevents a:focus {
  color: #1b4773;
}

section.exp-sec.listing-nevents .read-arrow {
  width: 2.6rem;
  object-fit: contain;
  margin-left: 1.5rem;
}

section.exp-sec.listing-nevents .news-text-sec {
  position: relative;
  width: 100%;
  padding: 1.5rem;
}

section.exp-sec.listing-nevents .news-row-col-1st {
  position: relative;
}

section.exp-sec.listing-nevents .news-row-col-2nd {
  position: relative;
  left: 1rem;
}

@media (max-width: 1024px) {
  section.exp-sec.listing-nevents .news-row {
    padding: 0 1rem;
  }

  section.exp-sec.listing-nevents .news-row-col-1st {
    position: relative;
  }

  section.exp-sec.listing-nevents img {
    width: 100%;
    margin: auto;
  }

  section.exp-sec.listing-nevents .news-text-sec {
    width: 99%;
    min-height: 20rem;
  }
}

@media (max-width: 991px) {
  section.exp-sec.listing-nevents .news-row {
    padding: 0 1rem;
  }

  section#videos-section {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }

  #case-study-cnt-wrap .row.ecosystem-details {
    margin: auto 0 !important;
  }

  section#videos-section .row.ecosystem-details {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .bold-text.shadow-text {
    margin-top: -0.75rem;
    margin-left: -1rem;
    font-size: 3rem;
  }

  section.exp-sec.listing-nevents img {
    width: 100%;
  }

  section.exp-sec.listing-nevents h3 {
    font-size: 1.5rem;
    width: 100%;
  }

  section.exp-sec.listing-nevents .news-text-sec {
    width: 99%;
    min-height: 20rem;
  }

  section.exp-sec.listing-nevents .news-row-col-1st {
    padding: 0;
    position: relative;
  }

  section.exp-sec.listing-nevents .news-row-col-2nd {
    padding: 0;
    position: relative;
    right: 0.5rem;
  }

  section.exp-sec.listing-nevents .abreast-para {
    min-height: 6rem;
    max-height: 6rem;
  }
}

@media (max-width: 767px) {
  section.exp-sec.listing-nevents .news-row {
    padding: 0;
  }

  section.exp-sec.listing-nevents .event-para {
    font-size: 1.3rem;
  }

  section.exp-sec.listing-nevents .news-row-col-1st {
    position: relative;
  }

  section.manson-sec.third-party-blogs .row.loop-bloglisting,
  .exp-sec section.retail-ecosystem-sec .row.ecosystem-details {
    padding: 0 1rem !important;
  }

  section.retail-ecosystem-sec .sigle-box {
    margin-left: 0 !important;
  }

  section.exp-sec.listing-nevents .news-row-col-2nd {
    margin: auto 1rem;
    position: relative;
    left: 0;
  }

  section.exp-sec.listing-nevents img {
    width: 100%;
    margin: auto;
  }

  section.exp-sec.listing-nevents .news-text-sec {
    width: 99%;
    min-height: 20rem;
  }

  section.exp-sec.listing-nevents .read-arrow {
    width: 2rem;
    margin-left: 1rem;
  }

  section.exp-sec.listing-nevents .abreast-para {
    min-height: 100%;
    max-height: 100%;
  }
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 1rem;
  height: 1rem;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0.1rem solid #DCA872;
  outline: 0;
  border-radius: 50%;

}

.slick-dots li button:before {
  font-family: 'slick';
  font-size: 6px;
  line-height: 20px;
  position: absolute;
  top: -0.01rem;
  left: 0;
  width: 20px;
  height: 20px;
  text-align: center;
  opacity: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.banner-section .slick-dots li button:before {
  color: #fff;
}


.slick-dots li.slick-active button:before {
  opacity: .75;
  color: #1d4d2a;
  border-radius: 50%;
}

.slick-dots li button:before {
  line-height: 1.1rem !important;
}

#webi-fold-wrap .button-viewmore:hover {
  background: #fff !important;
  color: #000 !important;
}

section.manson-sec.third-party-blogs .masonary-sigle-box .text-sec h3 {
  border-bottom: 0 !important;
}

section.manson-sec.third-party-blogs .masonary-sigle-box .text-sec h3 {
  min-height: 4.65rem !important;
}

.masonary-sigle-box .text-sec small {
  font-size: 1.3rem !important;
  font-weight: 400 !important;
  color: #000 !important;
}

.masonary-sigle-box .text-sec p {
  min-height: 4.65rem !important;
}

#lst-fold .masonary-sigle-box .text-sec {
  padding: 1.5rem !important;
}

#lst-fold .text-sec p {
  min-height: 8.65rem !important;
}

section#videos-section .text-sec p {
  min-height: 13rem !important;
}

#webi-fold-wrap .text-sec p {
  min-height: 6rem !important;
}

#case-study-cnt-wrap h3 {
  min-height: 5.5rem !important;
}

#case-study-cnt-wrap .sigle-textarea p {
  min-height: 11rem !important;
}

@media (max-width: 991px) {
  .masonary-sigle-box .text-sec p {
    min-height: 6.65rem !important;
  }

  #lst-fold .text-sec p {
    min-height: 13.65rem !important;
  }

  #webi-fold-wrap .text-sec p {
    min-height: 9rem !important;
  }
}
#blog-list .slick-arrow
{
  display: none !important;
}

#webi-fold-wrap .intro-title h6
{
  color: #fff;
}